none
DPM Chaining Question RRS feed

  • Question

  • Hello.

    is there any chance to get an DPM 2012 SP1 Server protectet by DPM 2012 R2?

    I tried the whole day, and every DPM Agent Installer I use is telling me that "the protection agent cannot be installed on DPM Server".

    Situation:

    DPM01: 2012 SP1 UR 3.6 (which is protecting W2K3 Servers)

    DPM02: 2012 R2 UR1 (should protect the DPM01 and the new W2K12 R2 Hyper-V-Hosts)

    I ask, because I had the idea to design the environment in this way, because DPM 2012 R2 lacks support for Server 2003 (and I cannot wait until end of April when a fix woould be available).

    The problem is definitly not a firewall or network problem, the problem is the installer, which always say that it cannot be installed on a DPM server.

    Any input or other idea is welcome!

    Thank you!

    Monday, March 24, 2014 8:56 AM

Answers